Subject: Profiles

From: Mike Linn <[email-masked]>
Date: Tue, 4 Jun 96 17:27 EDT

Sorry, I havent been around to reply to the suggestions about the Profile
page. Ive been trying to get my new P100 system up and running (and talking)
again. I can now handle most anything that can be put on a webpage, video
etc.. I went from a 386/20 to a Pentium 100, what a difference. Anyway now
that it seems to be working Ill be getting to work on the AFC page updates
and the ABANA prifile page. If there are any things in particular anyone
would like to see on the pages please let me know.

BTW does anyone out there have any idea how to get the Quicktime Movie
driver installed and working with the Win95 Media Player?

mike
                                    _///_
                                   /(o o)\
===============================o000o=(_)=o000o====
               Michael Linn 
            Artisan Blacksmith
              AFC Web Master
 http://www.the-matrix.com/afc/index.html
==================================================
Smile, it makes people wonder what you've been up to.